[account]
address = "rEjwniYhYR5QDZzK1a1x2359j8j8N43Ypw"
desc = "XRBitcoinCash Issuer (blackholed)"

[meta]
domain = "xrbitcoincash.com"
website = "https://www.xrbitcoincash.com/"
logo = "https://xrbitcoincash.github.io/xrbc-nft.png"
description = "XRBitcoinCash (XRBC) launched on January 5, 2022, committed to innovation, transparency, and stewardship on the XRPL."

[social]
twitter = "@XRBitcoinCash"
email = "xrbitcoincash@gmail.com"

[DID]
id = "did:xrpl:rEjwniYhYR5QDZzK1a1x2359j8j8N43Ypw"
url = "https://www.xrbitcoincash.com/"

[[currencies]]
currency = "5852626974636F696E6361736800000000000000"
issuer = "rEjwniYhYR5QDZzK1a1x2359j8j8N43Ypw"
name = "XRBitcoinCash"
desc = "XRBitcoinCash (XRBC) is a community-focused asset on XRPL built for transparency and utility."
icon = "https://xrbitcoincash.github.io/xrbc-nft.png"

[[currencies.links]]
url = "https://www.xrbitcoincash.com/"
title = "Official Website"
type = "website"

